uuid: 283ef4e6-a792-416d-8013-f2367a82a13c
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.body
    - node.type.action
  module:
    - text
_core:
  default_config_hash: _bhN9tsdrq9N0yejVV3_CLSr2_b3EmspIoYSDtnC-bo
id: node.action.body
field_name: body
entity_type: node
bundle: action
label: Body
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  display_summary: true
  required_summary: false
field_type: text_with_summary
